Update a view by id — name / config / placement (#306)
PATCH
/api/v1/workspaces/{ws}/views/{view}
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”view
required
string
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
name
string
config
folder_id
string format: uuid
Examplegenerated
{ "name": "example", "config": "example", "folder_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"}